local AceLocale = LibStub:GetLibrary("AceLocale-3.0") 
local L = AceLocale:NewLocale("SimpleMD", "zhCN", false) 
if not L then return end 

L["10 Second Warning"] = "10秒警告"
L["15 Second Warning"] = "15秒警告"
L["5 Second Warning"] = "5秒警告"
L["Anchor"] = "标记"
L["Background Alpha"] = "背景透明度"
L["Background Color"] = "背景颜色"
L["Bar"] = "信息条"
L["Bar Color"] = "信息条颜色"
L["Bar Height"] = "信息条高度"
L["Bar Options"] = "信息条设置"
L["Bar Scale"] = "信息条缩放"
L["Bar Texture"] = "信息条材质"
L["Bar Width"] = "信息条宽度"
L["Broadcast Misdirection casts to Raid Warning"] = "警告将显示在团队警告中"
L["Broadcast Options"] = "警告设置"
L["CD Finished Warning"] = "冷却结束警告"
L["Cooldown Broadcast Options"] = "冷却警告设置"
-- L["Cooldown Color"] = "Cooldown Color"
L["Cooldown Finished Warning"] = "冷却警告"
L["Custom Channel"] = "自定义频道"
L["Display a warning when MD cooldown finishes"] = "显示冷却结束后显示一条警告"
L["Display a warning with 10 seconds left on MD cooldown"] = "显示误导还有10秒冷却时警告"
L["Display a warning with 15 seconds left on MD cooldown"] = "显示误导还有15秒冷却时警告"
L["Display a warning with 5 seconds left on MD cooldown"] = "显示误导还有5秒冷却时警告"
L["Font"] = "字体"
L["Grow Up"] = "信息条方向"
L["Message Text Options"] = "设置提示信息文字效果"
L["Misdirection fades from %s"] = "误导效果从 %s 上消失了"
L["Options for how and where the alerts are displayed"] = "设置警告位置和显示方式"
L["Options for setting the various alert texts"] = "设置警告文字的字体效果"
L["Perform a test of all graphical elements"] = " 进行测试"
L["Readiness Message"] = "准备就绪信息"
L["Readiness Warning"] = "准备就绪警告"
L["Reverse"] = "信息条逆向"
L["%s cast Misdirection on %s"] = "%s 施放误导给了 %s"
L["Set Cooldown Finished Message. NOTE: Use %s once to insert a name."] = "%s 的误导已冷却!"
L["Set Fifteen Seconds Remaining Message. NOTE: Use %s once to insert a name."] = "%s 的误导将在15秒后冷却!"
L["Set Five Seconds Remaining Message. NOTE: Use %s once to insert a name."] = "%s 的误导将在5秒后冷却!"
L["Set Readiness Message. NOTE: Use %s once to insert a name."] = "%s 准备就绪!可以施放"
L["Set Ten Seconds Remaining Message. NOTE: Use %s once to insert a name."] = "%s 的误导将在10秒后冷却!"
L["Set the bar background alpha."] = "设置信息条的背景透明度."
L["Set the bar background color."] = "设置信息条的背景颜色."
-- L["Set the bar color when Misdirection is on cooldown."] = "Set the bar color when Misdirection is on cooldown."
-- L["Set the bar color when transferring threat."] = "Set the bar color when transferring threat."
L["Set the bar height."] = "设置信息条高度."
L["Set the bar scale."] = "设置信息条的大小缩放."
L["Set the bar text color."] = "设置信息条的字体颜色."
L["Set the bar text size."] = "设置信息条的字体大小."
L["Set the bar width."] = "设置信息条宽度."
L["Set the default bar color."] = "恢复默认的信息条颜色."
L["%s has 10 seconds left on MD cooldown!"] = "%s 的误导将在10秒后冷却!"
L["%s has 15 seconds left on MD cooldown!"] = "%s 的误导将在15秒后冷却!"
L["%s has 5 seconds left on MD cooldown!"] = "%s 的误导将在5秒后冷却!"
L["%s has MD ready!"] = "%s 的误导已冷却!"
L["Show Cooldown Bars"] = "显示冷却计时条"
L["Show Faded Message"] = "显示渐隐信息"
L["Show Gain Message"] = "显示信息"
L["Show in Channel"] = "频道中显示"
L["Show in Chat"] = "聊天窗口中显示"
L["Show in Combat Text"] = "插件中显示"
L["Show in Party Chat"] = "小队频道中显示"
L["Show in Raid Chat"] = "团队频道中显示"
L["Show in Raid Warning"] = "团队警告中显示"
L["Show in Yells"] = "大喊中显示"
L["Show Own Alerts"] = "显示本人警告"
L["Show the dragable anchor."] = "显示可拖动的锚点."
L["Static Bars"] = "静态信息条"
L["%s used Readiness! MD ready!"] = "%s 误导已冷却!可以施放"
L["Testing Channel Printing"] = "测试频道输出"
L["Testing Chat Frame Printing"] = "测试聊天窗口输出"
L["Testing Floating Message"] = "测试浮动信息"
L["Test Settings"] = "测试"
L["Text Color"] = "字体颜色"
L["Text Size"] = "字体大小"
-- L["Threat Transfer Color"] = "Threat Transfer Color"
L["Toggles broadcasting alerts to Party chat"] = "警告将显示在小队频道中"
L["Toggles broadcasting alerts to Raid chat"] = "警告将显示在团队频道中"
L["Toggles broadcasting alerts to Yells"] = "警告将以大喊形式发出"
L["Toggles broadcasting of alerts to a user defined channel"] = "在用户的自定义频道中显示"
L["Toggle showing readiness messages"] = "准备就绪通告显示设置"
L["Toggles showing alerts in popular SCT like mods"] = "警告将显示在SCT类插件中"
L["Toggles showing your alerts on your client"] = "警告将显示在你的界面中"
L["Toggles the creation of cooldown bars"] = "显示创建冷却计时条"
L["Toggles the display and broadcast of the Faded message"] = "屏幕和广播信息的渐隐设置"
L["Toggles the display and broadcast of the Gain message"] = "显示屏幕和广播的信息"
L["Toggles the display of the alerts as self messages"] = "警告将显示在默认聊天频道"
L["Toggle the bar fill direction."] = "把信息条转到逆向位置."
L["Toggle the bar growing upwards or downwards."] = "设置信息条的方向."
L["Toggle the static bars feature"] = "设置静态动作条外观"
L["Toggle which cooldown warnings you want to display to other users"] = "设置需要显示通知给他人的冷却信息"
